"Connecting..." = "Verbinden...";
"Downloading..." = "Herunterladen...";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ ist ein kostenpflichtiges Update. Sind Sie sicher, dass Sie es herunterladen möchten?";
"More Info" = "Mehr Informationen";
"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"%@ of %@" = "%1$@ von %2$@";
"A new version of %@ is available!" = "Eine aktualisierte Version von %@ ist verfügbar.";
"Software Update" = "Software-Aktualisierung";
"Downloading update..." = "Aktualisierung wird heruntergeladen …";
"An error occurred while downloading the update. Please try again later." = "Beim Laden der Aktualisierung ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.";
"Skip This Version" = "Version überspringen";
"Ready to Install" = "Bereit zum Installieren";
"Install Update" = "Installieren";
"Install and Relaunch" = "Installieren und erneut starten";
"Cancel" = "Abbrechen";
"Remind Me Later" = "Später erinnern";
"An error occurred in retrieving update information. Please try again later." = "Beim Abfragen der Aktualisierungsdaten trat ein Fehler auf. Bitte versuchen Sie es später erneut.";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ ist verfügbar (Sie verwenden Version %3$@). Möchten Sie die aktualisierte Version jetzt herunterladen?";
"You already have the newest version of %@." = "Sie haben bereits die aktuelle Version von %@.";
"You're up to date!" = "Sie sind auf dem neuesten Stand.";
"Checking for updates..." = "Suche nach Aktualisierungen …";
"An error occurred while installing the update. Please try again later." = "Bei der Installation der Aktualisierung ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.";
"%@ %@ is now available" = "%1$@ %2$@ ist verfügbar";
